ul.cat-tree {display: none; list-style: none; margin: 0; padding: 0 0 0 16px; line-height: 14px; text-align: left;}
.cat-tree li {background: none !important; padding: 0 !important;}
.cat-tree b {color: #bbbbbb; font-weight: normal}
.cat-tree i {padding-left: 12px; height: 14px; background: transparent url(/.s/img/wd/1/sb.gif) 0 2px no-repeat;}
.cat-tree u {padding-left: 12px; height: 14px; background: transparent url(/.s/img/icon/pm.gif) no-repeat;}
.cat-tree u.plus {background-position: 0 3px;}
.cat-tree u.minus {background-position: 0 -18px;}

.cat-blocks {padding: 1px 1px 0 1px; line-height: 20px;}
.cat-blocks div {cursor: pointer; margin-bottom: 1px; height: auto !important; padding: 0 5px !important; font-weight: bold !important; font-size: 11px !important; text-align: left !important; overflow: hidden;}
.cat-blocks ul {display: none; list-style: none; margin: 0; padding: 0; text-align: left;}
.cat-blocks li {height: auto; padding: 0 10px; margin-bottom: 1px; overflow: hidden;}
.cat-blocks a, .cat-blocks a:hover, .cat-blocks a:visited, .cat-blocks u {text-decoration: none;}

table.catalog {width: 100%;}
table.catalog h3 {margin: 0;}
table.catalog td {line-height: 160%; padding-bottom: 10px;}
table.catalog div {padding-left: 20px;}

.slist a {text-decoration: none !important;}
.slist a.active {color: blue;}
.gphoto {border: #A7A6A6 1px solid; margin-bottom: 10px; cursor: pointer;}
.newprice {color: red;}

#goods_cont, #shop-basket {position: relative;}
.goods-list .basket {width: 32px; height: 32px; background-repeat: no-repeat; background-position: center;}
.goods-list .add {background: url(/.s/img/sh/badd.png); cursor: pointer;}
.goods-list .err {background: url(/.s/img/sh/berr.png); cursor: pointer;}
.goods-list .now {background: url(/.s/img/sh/bnow.png); cursor: pointer;}
.goods-list .wait {background: url(/.s/img/wd/1/ajax.gif);}
.goods-list .done {background: url(/.s/img/sh/bdone.png); cursor: pointer;}

#shop-basket ul {margin: 0; padding: 0 0 0 15px; text-align: left;}
#shop-basket li {margin: 0 0 5px 0;}
#shop-basket .sb-name {margin-right: 18px;}
#shop-basket .sb-cost {margin-right: 18px; color: gray;}
#shop-basket .sb-func {float: right; cursor: pointer; width: 16px; height: 16px; margin: 0;}
#shop-basket a.remove {background: url('/.s/img/icon/del1.png') no-repeat 0 0;}
#shop-basket a.remove:hover {background: url('/.s/img/icon/del.png') no-repeat 0 0;}
#shop-basket .empty {text-align: center;}
#shop-basket .total {text-align: right;}
img.basket {cursor: pointer}

#image-list {width: 100%; position: relative; margin-top: 10px;}
#image-list .belt {position: absolute; left: 0; top: 0;}
#image-list .panel {margin: 0; float: left; overflow: hidden;}
#image-list .inner {position: relative; margin: 4px; border: #999999 1px solid;}
#image-list .inner div {position: absolute; width: 16px; height: 16px; cursor: pointer; top: 4px; overflow: hidden;}
#image-list .inner div.edt {right: 24px; background: transparent url(/.s/img/icon/edt.png) no-repeat 0 0;}
#image-list .inner div.del {right: 2px; background: transparent url(/.s/img/icon/del.png) no-repeat 0 0;}
#image-list .inner input {margin-top: -100px; margin-left: -410px; -moz-opacity: 0; filter: alpha(opacity=0); opacity:0; font-size: 200px; height: 250px; cursor: pointer;}
#image-list .wait {background: url(/.s/img/wd/1/ajax.gif) no-repeat center center;}
#gimage-0 {background: blue;}

#order-table td.order-total {font-weight: bold;}
#order-table .order-head td {font-weight: bold; border-bottom: 1px dashed;}
#order-table .order-item td {border-bottom: 1px dashed;}
#order-table .warning td {color: red;}
#order-table td.wantdel {text-decoration: line-through;}

#order-submit { text-align: center; margin: 10px;}
#order-button { font-size: 14px; height: 33px; margin: 10px;}

.order-fname {padding: 10px 10px 5px 10px; font-weight: bold;}
.order-field {padding: 0 10px 10px 40px;}

#total-sum {margin: 20px 0;}
#total-sum h4 {margin-bottom: 5px;}
#total-sum td {padding: 5px 20px 5px 5px; border-top: 1px dashed; border-left: #eeeeee 4px solid;}

.methods-list div {padding-bottom: 5px;}
.methods-list .label {display: block; font-weight: bold;}
.methods-list td {line-height: 150%;}
.methods-list th {width: 1%;}
.methods-list textarea {height: 140px;}
.methods-list .fw {width: 400px;}
.methods-list input.radio, .methods-list input.checkbox {vertical-align: -2px;}

#invoice-table small { display:block; cursor:help;}
#cont-shop-order .osum { display:block; height:14px;}

#cont-shop-invoices .gTableSubTop {cursor: pointer; white-space: nowrap;}
#cont-shop-invoices .gTable td {text-align: center;}
#cont-shop-invoices .forumNameTd {padding-left: 6px; padding-right: 6px;}

.shop_spec u {cursor: help;}
.shop_spec_grp td {font-weight: bold; border-top: 1px dashed;}
.shop_spec_sub, .shop_spec_val {padding-left: 20px;}
.shop_spec_nor {font-weight: bold;}

.shop-tabs {display: block; height: 31px; padding: 0; margin: 0 0 10px 0; border-bottom: #a7a6a6 1px solid; border-left: #a7a6a6 1px solid;}
.shop-tabs li {float: left; height: 30px; line-height: 30px; list-style-type: none; margin: 0; padding: 0 10px; border-top: #a7a6a6 1px solid; border-right: #a7a6a6 1px solid;}
.shop-tabs a {text-decoration: none !important;}
.shop-tabs a:hover {text-decoration: underline !important;}

.shop-info {padding: 5px; min-height: 30px;}

.shop-imgs img {float: left; margin: 0 15px 15px 0;}

/* Mego Clear */
.with-clear:after {content: "."; display: block; visibility: hidden; clear: both; height: 0; font-size: 0; line-height: 0;}
.with-clear {display: inline-block;}
.without-bg {background: none; background: #f6f6f6;}
/* Hide from IE Mac \*/
.with-clear {display: block;}
/* End hide from IE Mac */